/*
Theme Name: Advantage Media Partners Divi-child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Advantage Media Partners Child theme for the Divi theme
Author: Advantage Media Partners
Author URI: http://www.advantagemediapartners.com
Template: Divi
Version: 3.1
*/


/**********[ CSS @imports ]**********/



/**********[ Globals ]**********/
.et_pb_contact_submit {
	color:#ffffff!important;
	
} 
.form-submit .et_pb_button {
	color:#ffffff!important;
}
.comment-reply-link {
	color:#ffffff!important;
}

/**********[ Home Page ]**********/


/**********[ Header & Top Nav ]**********/

/* overhanging logo */
 
#top-header {z-index: 99999;}
 
#logo {
    max-height: 60%!important;
    margin-top: 10px;
    z-index: 100000;
}
 
@media only screen and (max-width : 980px) {
    #logo { margin-top: 0px}}
 
#top-menu, .fullwidth-menu, nav#top-menu-nav, nav.fullwidth-menu-nav {
}
#ajaxsearchprores1_1 .asp_w .asp_r .asp_r_1 .asp_r_1_1 .vertical .ajaxsearchpro .wpdreams_asp_sc .wpdreams_asp_sc-1 .asp_an_fadeInDrop {
   z-index: 100000!important;
}


/**********[ Slider ]**********/


/**********[ Body ]**********/
.et_pb_button { min-width: 180px; text-align:center; }
.top-buttons .et_pb_button { min-width: 230px; text-align:center; }

#no-fees span {
	color:#a50404!important;
}
.et_pb_promo_description {
    padding-bottom: 5px!important;
}

/* homepage - flipbook */
.home-flipbook .book-thumbnail img {
	max-height: 470px;
}

/*This styles the read more link*/
.ds-thumbnail-blog a.more-link {
	display: inline-block;
	text-align:center;
	padding: 10px 25px 10px 25px;
    min-width: 230px; 
    background-color: #043964;
	border-radius: 3px;
	font-size: 20px;
    border-width: 1px;
    font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 300!important;
    text-transform: uppercase!important;
	color: #ffffff!important;
}

@media only screen and (max-width: 980px) {
   .ds-thumbnail-blog a.more-link {
        margin: 40px 0 20px 0;
    }
}
/*This styles the read more link on hover*/
.ds-thumbnail-blog a.more-link:hover {
    background: #0d66aa;
}

/**********[ Services ]**********/


/**********[ Products ]**********/

span.woocommerce-Price-amount.amount {
	font-size:30px!important;
}
/**********[ Forms ]**********/

span.gfield_required {
	display:none!important;
}
body .gform_wrapper ul li.gfield {
    padding-top: 0;
}
/**********[ Footer ]**********/

.et-social-youtube a.icon:before { content: '\e0a3'; }

#footer-bottom .et-social-facebook a {
	background-color: #3b5998;
	padding: 4px 9px 2px 9px;
	border-radius: 50%;
	color: #fff!important;
	font-size: 15px!important;
}
#footer-bottom .et-social-youtube a {
	background-color: #ffffff;
	padding: 4px 9px 2px 9px;
	border-radius: 50%;
	font-size: 15px!important;
	color: #ff0000!important;
}

.widget_search #searchform {
    width: 200px!important;
}

/**********[ Media Queries ]**********/

/* Place the word MENU after the mobile hamburger */
.mobile_menu_bar.et_toggle_slide_menu:after {
    content: 'MENU';
    position: relative !important;
    bottom: 10px;
    left: 10%;
    color: #c4c4c4;
}

/* Change the hamburger to X when opened */
.mobile_nav.opened .mobile_menu_bar:before {
    content: '\4d';
}
/**********[ Blog ]**********/

@media only screen and (min-width: 768px) {
.custom_blog .et_pb_post {
	min-height: 825px!important;
	max-height: 825px!important;
}
}
.entry-meta .byline, .entry-meta .cat-links { display: none; }
.entry-meta .posted-on { display: none; }
.post-meta-bottom .post-tags {
  display: none;
}